[EncoreSPL]
Data FileName = "Encore SPL.dat"

[Klippel]
Data FileName = "Klippel.dat"

[Elrey]
Data FileName = "Elrey.dat"

[Elrey SPL]
Data FileName = "ElRey SPL.dat"

[Elrey SPL MicOnly]
Data FileName = "Elrey SPL MicOnly.dat"

[Elrey  SPL]
Data FileName = "Elrey SPL.dat"

[Tupelo SPL]
Data FileName = "Tupelo SPL.dat"

[Bravo SPL_0011]
Data FileName = "Bravo SPL_0011.dat"

[Bravo Tweeter_454]
Data FileName = "Bravo Tweeter_454.dat"

[Tupelo SPL_1211 Left]
Data FileName = "Tupelo SPL_1211 Left.dat"

[rainmaker]
Data FileName = "rainmaker.dat"

[Apollo]
Data FileName = "Apollo.dat"

[Encore]
Data FileName = "Encore.dat"

[Apollo Tweeter]
Data FileName = "Apollo Tweeter.dat"

[Apollo Center Tweeter]
Data FileName = "Apollo Center Tweeter.dat"

[O1 374]
Data FileName = "O1 374.dat"

[O1 712]
Data FileName = "O1 712.dat"

[O1_374_Test]
Data FileName = "O1_374_Test.dat"

[test1]
Data FileName = "test1.dat"

[Test Domino]
Data FileName = "Test Domino.dat"

[Mojave]
Data FileName = "Mojave.dat"